# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = signon-kwallet-extension
pkgbase = signon-kwallet-extension
xdata = pkgtype=pkg
pkgver = 24.05.1-1
pkgdesc = KWallet integration for signon framework
url = https://www.kde.org
builddate = 1718491931
packager = Developer <dev@tuxcore.org>
size = 35296
arch = x86_64
license = LGPL-2.0-or-later
group = kde-applications
group = kde-network
depend = gcc-libs
depend = glibc
depend = kwallet
depend = qt6-base
depend = signond
makedepend = extra-cmake-modules
